:root {
        --vROlszZUQvGu: #fffdfe;
        --FGwvtOpORnGk: #FCFFFD;
        --xQRgdmjmCFVr: #ffc107;
        --qvpaGQFojbmN: #FCFFFD;
        --yJskABFAJXcJ: #e9e7e7;
        --IUjcQIVWGEoW: #000;
        --jRmlmCBvurOO: #eb4a74;
        --uTVuHcZjSeIW: #ab0000;
        --AqbWoelktEzk: #fff;
        --HtxiSUmjYvaV: rgba(240, 190, 190, 0.5);
        --dPYVqnTprNWw: #FCFFFD;
        --spGHSyNfECSM: #eceaea;
        --ChybcVwKgNpT: #fff;
        --CIYlUtenZEPx: #d8d2d2;
        --seJbfFffbFkV: #000000;
        --vWpfyLrheHFo: #3d14fa;
        --BCNcYaXbURIi: #200a82;
        --YPWSqBmCxrIG: #ddd;
        --lxbGGgKFtcgf: left;
        --HNurFRTEAhJY: left;
        --nCVXlSyNlCbc: '➤';
        --fGJPAjrxCOIq: '»';
        --iWQujrcljHhW: '⇨';
        --FACRYEvUnTqL: '★';
        --bkrgHhdoCQly: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--vWpfyLrheHFo);
text-decoration: none;
}

a:hover {
color: var(--BCNcYaXbURIi);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vROlszZUQvGu);
color: var(--IUjcQIVWGEoW);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jRmlmCBvurOO);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--uTVuHcZjSeIW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.xRynSXkGjsar {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.CPOoqsjTkhjR,
.QdoiUAwJtrGF,
.PLDimDylQkUc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.KjEbboFshMfg {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.KjEbboFshMfg a {
        cursor: pointer;
        pointer-events: auto;
}


.KjEbboFshMfg img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.UnatoOVdCZKk {
background-color: var(--spGHSyNfECSM);
padding: 10px 0;
display: flex;
}
.UnatoOVdCZKk nav ul li a {
color: var(--seJbfFffbFkV);
}
.QdoiUAwJtrGF {
background-color: var(--dPYVqnTprNWw);
padding: 0 15px;
}
.ywjgTIGfTZbN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.JxqcpnbxAVkd {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.MWVlkwWmoamF {
margin-left: 5px;
font-weight: 800;
}

.nFOsNnacFAhl {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.XnHDNeQMQUSR {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.XnHDNeQMQUSR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.SEPYimqSDblz a {
color: var(--AqbWoelktEzk);
}

.SEPYimqSDblz.active a {
color: var(--seJbfFffbFkV);
font-weight: bold;
text-decoration: underline;

}

.CPOoqsjTkhjR {
background-color: var(--dPYVqnTprNWw);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.FjmsLVYycytF {
text-align: var(--lxbGGgKFtcgf);
}

.EVIkoEtCxDDO {
background-color: var(--jRmlmCBvurOO);
color: var(--AqbWoelktEzk);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.EVIkoEtCxDDO:hover {
background-color: var(--uTVuHcZjSeIW);
}

.EVIkoEtCxDDO a {
color: var(--AqbWoelktEzk);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.JllmARlYPShR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.DmATxajDdQsD {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--HtxiSUmjYvaV);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.oSViYPvJshwA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.JllmARlYPShR img {
border-radius: 22px;
height: auto;
display: block;
}

.zpuIitdKootU {
background-color: var(--jRmlmCBvurOO);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.zpuIitdKootU:hover {
background-color: var(--uTVuHcZjSeIW);
}

.uKtXvujSkODt {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VbUZPFPPFoXH {
background-color: var(--jRmlmCBvurOO);
color: var(--AqbWoelktEzk);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VbUZPFPPFoXH:hover {
background-color: var(--uTVuHcZjSeIW);
color: var(--AqbWoelktEzk);
}

.JbdwfigwcLzg {
font-weight: 400;
}

.JbdwfigwcLzg a {
font-weight: 400;
}
#ymeJfOFztTwI {
width: 100%;
pIpZFgweaRob
border: none;
overflow: hidden;
}

/*casinos-list*/
.jiathjeURBTL {
margin-top: 30px;
background-color: var(--qvpaGQFojbmN);
width: 100%;
border: 1px solid var(--YPWSqBmCxrIG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RPvTxroSXMms {
display: flex;
justify-content: space-between;
align-items: center;
}

.OCuztYuXRxnk {
display: flex;
align-items: center;
}

.OCuztYuXRxnk:nth-child(1) {
width: 30%;
}

.OCuztYuXRxnk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YPWSqBmCxrIG);
border-left: 1px solid var(--YPWSqBmCxrIG);
height: 100px;
}

.OCuztYuXRxnk:nth-child(3) {
width: 20%;
justify-content: center;
}
.OCuztYuXRxnk strong{
font-size: 18px;
}

.MoRauVRsXgri {
width: 150px;
}

.MoRauVRsXgri img{
border-radius: 16px;
}

.DQFapYaMukLG {
margin-left: 24px;
}

.mfcZlmNFfhZH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.xwDYFmTnWPJQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YPWSqBmCxrIG);
border-radius: 15px;
width: 130px;
}

.cihfYRqkBeVF {
color: var(--xQRgdmjmCFVr);
font-size: 24px;
}

.NCGkkBEzYndA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jRmlmCBvurOO);
color: var(--AqbWoelktEzk);
transition: background-color 0.7s ease;
}

.NCGkkBEzYndA:hover {
background-color: var(--uTVuHcZjSeIW);
color: var(--AqbWoelktEzk);
}

/*IMG*/
.ymQzbuSExSpD {
width: 85%;
margin: 24px auto 15px auto;
}

.IOAqnfVRkOKl {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.PFXRGhnzWfER {
display: flex;
justify-content: space-between;
background-color: var(--FGwvtOpORnGk);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--YPWSqBmCxrIG);
}

.PFXRGhnzWfER .OZxwncvQDBRd {
width: 48%;
}

.PFXRGhnzWfER h3 {
margin-top: 0;
}

/*wp-block-list*/
.GzGkQmxzelZr {
list-style: none;
}

.GzGkQmxzelZr li {
margin-bottom: 10px;
list-style: none;
}

.GzGkQmxzelZr li:last-child {
margin-bottom: 0px;
}

.GzGkQmxzelZr li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.PFXRGhnzWfER .OZxwncvQDBRd:first-child .FjmsLVYycytF {
color: green;
}

.PFXRGhnzWfER .OZxwncvQDBRd:last-child .FjmsLVYycytF {
color: red;
}

.PFXRGhnzWfER .OZxwncvQDBRd:first-child li::before {
color: green;
}

.PFXRGhnzWfER .OZxwncvQDBRd:last-child li::before {
color: red;
}

/*Table*/
.SuXhcfCdmNgT table {
width: 100%;
border: 1px solid var(--yJskABFAJXcJ);
border-radius: 16px;
}

.SuXhcfCdmNgT td {
width: 50%;
border: 1px solid var(--yJskABFAJXcJ);
border-radius: 6px;
}

.SuXhcfCdmNgT table thead {
background-color: var(--qvpaGQFojbmN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.SuXhcfCdmNgT table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.SuXhcfCdmNgT table thead th:first-child {
border-radius: 16px 0 0 0;
}

.SuXhcfCdmNgT table thead th:last-child {
border-radius: 0 16px 0 0;
}

.SuXhcfCdmNgT table tbody tr {
border-bottom: 1px solid var(--YPWSqBmCxrIG);
background-color: var(--FGwvtOpORnGk);
}

.SuXhcfCdmNgT table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.SuXhcfCdmNgT table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.SuXhcfCdmNgT table tbody td {
padding: 10px;
}

/*FAQ*/
.JjyiVZFevdxt {
background-color: var(--FGwvtOpORnGk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YPWSqBmCxrIG);
}

.JjyiVZFevdxt:last-child {
margin-bottom: 0;
}

.JjyiVZFevdxt h3 {
margin: 10px 0;
}

/*Footer*/
.vQqzGPhlClrR {
background-color: var(--CIYlUtenZEPx);
color: var(--seJbfFffbFkV);
}

.PLDimDylQkUc {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.lzubohjkHKiF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jRmlmCBvurOO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lzubohjkHKiF:hover {
opacity: 1;
}

.lzubohjkHKiF::after,
.lzubohjkHKiF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AqbWoelktEzk);
}

.lzubohjkHKiF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lzubohjkHKiF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.mPHYCZeBSeOO {
margin-top: 40px;
}
.keapHmKSEyvt {
margin-left: 10px;
cursor: pointer;
}
.keapHmKSEyvt:before {
content: '[ ';
}
.keapHmKSEyvt:after {
content: ' ]';
}
.kfftMpTUnueB {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.lPCstMTuacWl {
max-height: 500px;
opacity: 1;
}
.ZJjlwBwuGGXM {
margin-left: 15px;
}

.KiNoqeNSSvIR a{
color: var(--IUjcQIVWGEoW);
}
.ywjgTIGfTZbN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.labcrZyDzKeM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ksTxecrHlfNc {
display: none;
position: absolute;
background: var(--dPYVqnTprNWw);
border: 1px solid var(--ChybcVwKgNpT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SEPYimqSDblz:hover > .ksTxecrHlfNc {
display: block;
}


.kGzbShhKGken {
margin: 0;
}

.PZAAknNtztcX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.PZAAknNtztcX:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.rAIRGAFwMgiM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.aMRGdJXZJLeL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QqowtkQmTiEs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.lsDwFRohbFOh {
display: flex;
align-items: center;
}

.TpoUYkbAtClC {
color: var(--seJbfFffbFkV);
text-decoration: none;
transition: color .2s;
}

.TpoUYkbAtClC:hover {
text-decoration: underline;
color: var(--uTVuHcZjSeIW);
}

.TpoUYkbAtClC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZaPzgkiPSvcP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.BbTieUXjWFAm {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.BbTieUXjWFAm nav {
        width: 100%
}
.BbTieUXjWFAm nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.BbTieUXjWFAm nav ul li a {
color: var(--seJbfFffbFkV);
}
.BbTieUXjWFAm nav ul li a:hover {
color: var(--BCNcYaXbURIi);
}

.jIovLkcCgwjj {
display: flex;
}

.rzJYGvPCBJMZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.yOJgMNYNheRF {
background: var(--dPYVqnTprNWw);
color: var(--seJbfFffbFkV);
font-weight: 600;
border: 2px solid var(--seJbfFffbFkV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.MwJwYMjhLcuw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UAnGTmeDRMgz:checked + .yOJgMNYNheRF .MwJwYMjhLcuw {
transform: rotate(180deg);
}

.qAxiwnvBrHUd {
display: none;
position: absolute;
min-width: 145px;
background: var(--AqbWoelktEzk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xQRgdmjmCFVr);
z-index: 99;
padding: 6px 0;
}
.xHktsEUqMiVS{
left: 0;
bottom: 110%;
}
.CwnUcOEBZnPb{
right: 0;
top: 110%;
}
#UAnGTmeDRMgz:checked ~ .qAxiwnvBrHUd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qAxiwnvBrHUd .fGJPAjrxCOIq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--IUjcQIVWGEoW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qAxiwnvBrHUd .fGJPAjrxCOIq:hover {
background: var(--uTVuHcZjSeIW);
color: var(--xQRgdmjmCFVr);
}
.qAxiwnvBrHUd .fGJPAjrxCOIq.is-active {
color: var(--xQRgdmjmCFVr);
font-weight: 600;
background: var(--uTVuHcZjSeIW);
border-radius: 8px;
}
.bFCofQVLxmhW {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.bFCofQVLxmhW span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bFCofQVLxmhW p {
color: var(--AqbWoelktEzk);
font-size: 34px;
text-align: start;
}
.lzIunGEtmhMD {
display: flex;
gap: 12px;
}
.LxywpIEsTPli {
position: relative;
flex: 1;
overflow: hidden;
}
.LxywpIEsTPli figure {
margin: 0;
}
.qyInnGMotlYo {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uTVuHcZjSeIW);
color: var(--AqbWoelktEzk);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.LxywpIEsTPli:hover .qyInnGMotlYo {
opacity: 1;
color: var(--AqbWoelktEzk);
}
.LxywpIEsTPli img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.LxywpIEsTPli .ymQzbuSExSpD {
position: relative;
}

.lzIunGEtmhMD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.PLDimDylQkUc{
padding: 30px 15px;
text-align: center;
}
.lzIunGEtmhMD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.OCuztYuXRxnk:nth-child(1),
.OCuztYuXRxnk:nth-child(2),
.OCuztYuXRxnk:nth-child(3){
width: 33%;
}
.qyInnGMotlYo {
display: none !important;
}
.GprGBNJbXOPD{
text-align: center;
padding: 0 10px;
}
.DQFapYaMukLG {
margin-left: 10px;
}
.xRynSXkGjsar{
padding: 0 15px;
display: flex;
}
.ywjgTIGfTZbN {
display: block;
color: var(--seJbfFffbFkV);

}
.BbTieUXjWFAm nav ul {
flex-direction: column;
gap: 20px;

}
.XnHDNeQMQUSR {
flex-direction: column;
gap: 20px;
}
#RMDjPxGDKajR {
display: none;

}
#RMDjPxGDKajR.active {
display: flex;
}
.xRynSXkGjsar {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ywjgTIGfTZbN {
margin-left: auto;
}

.BbTieUXjWFAm {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.DmATxajDdQsD {
font-size: 26px;
width: 70%;
}
.KjEbboFshMfg img {
margin-left: 0;
}
.lzIunGEtmhMD {
grid-template-columns: repeat(2, 1fr)
}
.JllmARlYPShR {
    height: unset;
}
.RPvTxroSXMms{
flex-wrap: wrap;
}
.OCuztYuXRxnk:nth-child(1){
width: 100%;
justify-content: center;
}
.OCuztYuXRxnk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.OCuztYuXRxnk:nth-child(3) {
width: 50%;
}
.uKtXvujSkODt{
padding: 0;
}
.zpuIitdKootU{
padding: 15px 50px;
}
.DmATxajDdQsD {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.zpuIitdKootU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.DmATxajDdQsD {
font-size: 14px;
width: 70%;
}
.mfcZlmNFfhZH {
font-size: 16px;
}
.EVIkoEtCxDDO a {
font-size: 24px;
}
.PFXRGhnzWfER {
flex-wrap: wrap;
}
.PFXRGhnzWfER .OZxwncvQDBRd {
width: 100%;
}
.GzGkQmxzelZr {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ymQzbuSExSpD {
width: 100%;
margin: 20px auto 15px auto;
}
.uKtXvujSkODt {
flex-direction: column;
margin: 20px 0 20px 0;
}
.JbdwfigwcLzg{
margin-top: 15px;
}
.zpuIitdKootU {
font-size: 24px;
}
.mPHYCZeBSeOO{
margin-top: 20px;
}
.KjEbboFshMfg{
display: flex;
justify-content: center;
margin-left: auto;
}
.KjEbboFshMfg img {
width: 50px;
}
}
@media(max-width: 480px){
.OCuztYuXRxnk:nth-child(1) {
flex-direction: column;
}
.OCuztYuXRxnk:nth-child(2),
.OCuztYuXRxnk:nth-child(3) {
width: 100%;
}
.DQFapYaMukLG {
margin-left: 0px;
}
.zpuIitdKootU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.NCGkkBEzYndA{
padding: 10px 20px;
}
.EVIkoEtCxDDO{
max-width: 280px;
padding: 10px;
}
.lzubohjkHKiF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lzubohjkHKiF::after, .btn-up::before {
width: 14px;
}

.MoRauVRsXgri {
width: 100px;
}
.GprGBNJbXOPD{
font-size: 14px;
}
}

.SHJjBHFWbSvB {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xKStHCXygPBW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hgozShPMjRmO a {
color: var(--jRmlmCBvurOO);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jRmlmCBvurOO);
transition: color 0.2s ease;
}

.hgozShPMjRmO a:hover {
color: var(--uTVuHcZjSeIW);
}


/*popup*/
.SBqnszeWEraL {
background: var(--qvpaGQFojbmN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wqcNeaQfeGFh {
display: flex;
}
.DfiFekMFlKJF {
margin-left: 15px;
}
.JghbCFQBZFor {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hqgxrfVolZkp {
font-size: 24px;
font-weight: 600;
}
.rUIJbkZaRXns {
margin-top: 10px;
color: var(--IUjcQIVWGEoW);
}
.fOkJCqKJEGas {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jRmlmCBvurOO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--AqbWoelktEzk);
}
.fOkJCqKJEGas:hover{
background: var(--uTVuHcZjSeIW);
transition: all 0.7s ease-in-out;
color: var(--AqbWoelktEzk);
}
.KFACLMMgYvpG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mcPKbhwJAIMj {
position: relative;
}
.mcPKbhwJAIMj::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mcPKbhwJAIMj::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DYqpWeWAbuka {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.SBqnszeWEraL{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JghbCFQBZFor {
width: 70px;
}
.rUIJbkZaRXns {
margin-right: 15px;
}
.fOkJCqKJEGas{
width: 220px;
}
}
@media(max-width: 480px){

.wqcNeaQfeGFh {
display: flex;
flex-direction: column;
align-items: center;
}
.fOkJCqKJEGas {
width: 200px;
margin-top: 0;
height: 40px;
}
.rUIJbkZaRXns {
margin-right: 0;
text-align: center;
}
.DfiFekMFlKJF {
margin-left: 0;
}
}
